.information_box {
	width: 540px;
	margin-bottom: auto;
	height: 110px;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
	margin-left: 5px;
}

.samplevoice_rin {
	margin-top: 385px;
	margin-left: 250px;
	position: absolute;
}

.samplevoice_yuuna {
	margin-top: 840px;
	margin-left: 250px;
	position: absolute;
}

.samplevoice_marina {
	margin-top: 1295px;
	margin-left: 250px;
	position: absolute;
}

.samplevoice_saori {
	margin-top: 1750px;
	margin-left: 250px;
	position: absolute;
}

.samplevoice_kyouka {
	margin-top: 2205px;
	margin-left: 250px;
	position: absolute;
}
